### Method

# EDataServer Source get_removable

since: 3.6

#### Declaration [src]

    gboolean
    e_source_get_removable (
      ESource* source
    )

#### Description [src]

Returns whether the D-Bus service will allow `source` to be removed. If `source` is not writable, calls to `e_source_remove()` will fail.

Available since: 3.6

Gets property | `EDataServer.Source:removable`

#### Return value

Type: `gboolean`

Whether `source` is removable.